<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<assembly>
    <id>facade</id>
    <formats>
        <format>jar</format>
    </formats>
    <includeBaseDirectory>false</includeBaseDirectory>
    <fileSets>
        <fileSet>
            <directory>target/classes/com/bbva/pzic/payments/facade</directory>
            <outputDirectory>com/bbva/pzic/payments/facade</outputDirectory>
        </fileSet>
    </fileSets>
</assembly>
